# Interface IChangeListener

public interface IChangeListener
Interface that can receive change notifiecations from a Model object

## Method Summary

Modifier and Type
Method
Description
`void`
`update(boolean changed)`
Called with false when the listener is first attached to the model, and called with true every time the model's state changes.

## Method Details

### update

void update(boolean changed)
Called with false when the listener is first attached to the model, and called with true every time the model's state changes.